> ## Documentation Index
> Fetch the complete documentation index at: https://docs.limitguard.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Legal Documents

> List all legal documents (public, no auth required).



## OpenAPI

````yaml /api-reference/openapi.json get /v1/legal
openapi: 3.1.0
info:
  title: Limitguard.ai
  description: >-
    Lead validation API: the company behind each lead checked against the NL and
    BE business registers, EU VAT and sanctions lists, plus company, KYB and
    agent wallet checks for developers and AI agents
  version: 0.1.0
servers:
  - url: https://api.limitguard.ai
security: []
paths:
  /v1/legal:
    get:
      summary: List Legal Documents
      description: List all legal documents (public, no auth required).
      operationId: list_legal_documents_v1_legal_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LegalDocument'
                type: array
                title: Response List Legal Documents V1 Legal Get
components:
  schemas:
    LegalDocument:
      properties:
        document_type:
          type: string
          enum:
            - privacy_policy
            - terms_of_service
            - dpa
          title: Document Type
        title:
          type: string
          title: Title
        version:
          type: string
          title: Version
        effective_date:
          type: string
          format: date-time
          title: Effective Date
        content:
          type: string
          title: Content
        last_updated:
          type: string
          format: date-time
          title: Last Updated
      type: object
      required:
        - document_type
        - title
        - version
        - effective_date
        - content
        - last_updated
      title: LegalDocument
      description: Legal document (privacy policy, terms of service, or DPA).

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.